/**
body{
	font-family: Arial,sans-serif;
	font-size: 14px;
	line-height: 1.4;
}
*/
/** ========  HEADINGS ======= */`
h1, h2, h3, h4, h5, h6 {
	color: #181818;
}


h1 {
	margin: 5px 0px;
	font-size: large;
	font-weight: bold;
	text-align: left;
}

h3, .sectionHeader{
	line-height: 30px;
	padding: 0 0 10px 0;
	font-size: 18px;
	color: #181818;
}

.sectionHeader{
	clear: left;
	color: #181818;
	margin: 5px 0px 0px 0px;
	font-size: 18px;
}


input, textarea {
	color:#1C1C1C;
}

input:focus, textarea:focus {
    outline: none;
}

.sendButton {
  display: block;
  font-size: 16pt;
}

.content {
	padding: 10px;
}

/** ===============  HEADER ================*/

.headerPanel {
  padding-left: 5px;
	border-bottom: 1px solid Silver;
	background-color: #FEFEFE;
}
.header_logo_container {  /** where logo name is placed*/
    display: inline-block;
    height: 44px;
}
.header_logo {  /** where logo name is placed*/
    font-size: 20px;
    line-height: 45px;
    color: #262626;
    margin: 0px 10px;
}



.header_nav_container {  /** where link for home and login are placed*/
  font-size: 14px;
  height: 44px;
  line-height: 47px;
  white-space: nowrap;
  float: right;
  right: 0px;
}
	

div.nav_button {
  border-bottom: 2px solid transparent;
  color: #737373;
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
  margin: 0px 18px;
  max-width: 180px;
  min-width: 20px;
  overflow: hidden;
  padding: 13px 0px 10px;
  vertical-align: top;
  white-space: nowrap;
}

div.nav_button:hover { 
  color: #262626;
  cursor:pointer;
}

a.nav_button {
  color: #737373 !important;
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
  margin: 0px 18px;
  padding: 13px 0px 10px;
  max-width: 180px;
  min-width: 20px;
  
}

a.nav_button:hover { 
  color: #262626 !important;
  text-decoration: underline;
  cursor:pointer;
}



.bottomPanel {
	color: gainsboro;
	font-size: smaller;
	background-color: dimgray;
}
.bottomPanelLink {
	color: gainsboro;
	font-size: smaller;
	text-decoration: underline;
	cursor: pointer;
}
.rightFlowPanel {
	position:relative;
 	right:0px;
 	flow:left;
}

/** =========  TITLE PANEL ===========*/
.heading1 {
	color: dimgray;
	margin: 5px 0px 5px 5px;
	font-size: x-large;
	font-weight: 600;
	text-align: left;
}

.tableValignTop {
	vertical-align: top;
}
.searchPanel {
	margin: 5px 5px 5px 50px;
}


.line {
  display: block;
  border: none;
  color: #333;
  background: transparent;
  border-bottom: 1px dotted black;
  padding: 5px 2px 0 2px;
}

.line:focus { 
  outline: none;
  border-color: #51CBEE;
}

/** ========= ADVANCED SEARCH ===========*/
.search-container {
	display: table;
	width: auto;
}

.search-parameters {
	margin: 
}

.parameters-list {
	list-style: none;
}

.parameters-list > li {
	display: inline-block;
	margin: 0 10px 2px 0;
	vertical-align: top;
}

/** ========================  SUGGESTION STYLING ITEMS ======================== **/
div.dropdown-menu {
	/** HACK HOW TO MAKE SUGGEST-BOX visible in MODAL window */	
  z-index: 1050;	
}


.dropdown-menu .item {
  padding: 5px;
}

.dropdown-menu .item-selected {
  background-color: #eee;
}


/* /** ========================  CONFIRM BOX ======================== **/ */
/* .confirmBoxScrollPanel { */
/*     max-height: 400px; */
/*     max-width: 600px; */
    
/* } */

/* .simple-dialog-box-close { */
/* 	position: relative; */
/* 	right: 10px; */
/* 	cursor: pointer; */
/* 	text-align: right; */
/* } */



/** ======================== ITEM PANEL ======================== **/
.mod-content {
	margin-top: 5px;
	padding-left: 10px;
}

.property-list { 
	display: block;
	list-style: none outside none;
}

.property-list > li { 
	margin: 1px 0px 0px;
	padding: 0px;
	position: relative;
}

.property-item {
	width: 50%;
}



.property-list.two-cols > .property-item-right { 
	clear: right;
	float: right;
	width: 50%;
}
.property-list.two-cols > .property-item { 
	box-sizing: border-box;
	clear: left;
	float: left;
	width: 50%;
}

.name{
	text-align: left;
	width: 150px;
	float: left;
}

.property-list .property-item .value { 
	display: inline-block;
	max-width: 100%;
	overflow-wrap: break-word;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-top: 2px;
	position: relative;
	vertical-align: top;
}

/** ==================== INLINE LABELS ======================== **/
ul.labels { 
	display: block;
	list-style-type: none;
}

ul.labels li { 
	display: inline;
}

.label-box {
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	color: #3276D8;
	border-radius: 2px;
	display: inline-block;
	line-height: 1;
	margin: 0px 3px 0px 0px;
	padding: 1px 5px;
	white-space:nowrap;
}
.property-label-delete {
	color: #707070;
	margin-bottom: 1px;
	margin-left: 1px;
	font-style: normal;
	font-family: "Arial", sans-serif;
	cursor: pointer;
}

.property-label-input{
	border:0px;
	outline:none;
	padding: 0px;
	font-size:inherit;
}

.property-label-panel {
/* 	 background:white; */
/* 	 *height:37px;* */
/* 	 padding:0px 4px 0px 4px; */
/* 	 border: 1px solid #747575; */
/* 	 margin: 0px 10px 5px 0px; */
/* 	 cursor:text;	 */
	display: inline-block;
    width: auto;
    vertical-align: middle;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	
}

/** ==================== TEXT BOX VALIDATE ======================== **/
.text-box-validate-error-text-box { 
	 border: 1px solid red; 
	 /**background: white url("../images/icons/validation_error_icon.gif") no-repeat left center;**/ 
	 /**padding-left: 15px !important;**/ 
}

.text-box-validate-error-text {
	margin: 0px 0px  0px 5px;
	color: Red;
}

.text-box-validate-list > li { 
	display: inline;
	float: left;
	overflow-wrap: break-word;
}


/** ==================== CUSTOM BUTTONS  ======================== **/
/* generated using CSSButtonGenerator.com */
.grey-button, .blue-button {
	display:inline-block;
	height:35px;
	min-width:80px;
	font-style: normal;
	font-weight: bold;
	line-height: 33px;
	text-indent: 0px;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
	
	}

/* .grey-button { */
/* 	color: #777777; */
/* 	border: 1px solid #dcdcdc; */
/* 	background-color: #ededed; */
/* } */
/* .grey-button:hover { */
/* 	background-color:#dfdfdf; */
/* } */

.grey-button {
	color: #4B4A4A;
	border: 1px solid #cccccc;
	background-color: #dfdfdf;
}

.grey-button:hover {
	background-color:#CCCCCC;
	border: 1px solid #999999;
}

.grey-button:disabled {
	color: #777777;
	border: 1px solid #dcdcdc; 
	background-color: #ededed;
	cursor: default;
	position:relative;
	top:1px
}

.grey-button:active {
	position:relative;
	top:1px;
}

.blue-button {
	color: #ffffff;
	border:1px solid #337fed;
	font-style: normal;
	background-color: #3d94f6;
}
.blue-button:hover {
	background-color:#2D82D6;
}
.blue-button:active {
	position:relative;
	top:1px;
}


